<xml> </xml>

Better ListView Class Reference |

# ReadOnlyDictionary`2 Constructor

Initialize a new ReadOnlyDictionary instance.

#### Overload List

Initialize a new ReadOnlyDictionary instance.

> public ReadOnlyDictionary`2()

Initialize a new ReadOnlyDictionary instance.

> public ReadOnlyDictionary`2(IDictionary<TKey, TValue>)

Initialize a new ReadOnlyDictionary instance.

> public ReadOnlyDictionary`2(IDictionary<TKey, TValue>,IEqualityComparer<TKey>)

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace